Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1490534 - Red Hat Enterprise Linux Server - 4 Year Extended Update Support subscription (RH00763S) does not cover all installed product certificates
Summary: Red Hat Enterprise Linux Server - 4 Year Extended Update Support subscription...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: John Francini
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-11 21:05 UTC by Taft Sanders
Modified: 2019-08-20 16:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-13 17:40:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Taft Sanders 2017-09-11 21:05:59 UTC
Description of problem:
When enabling rhel-7-server-e4s-rpms on a client server and installing updates, 2 product certs are installed on the system (69.pem & 70.pem). The subscription (RH00763S) covers both RHEL and RHEL-E4S. However, the 70.pem file is for RHEL-EUS and is not covered by this subscription. When enabling the E4S repository, the 70.pem file is installed on the client server making it render as "not fully subscribed"

Version-Release number of selected component (if applicable):
RHEL 7.2

How reproducible:
Everytime

Steps to Reproduce:
1. Register system with 7.2 release
2. Attach RH00763S subscription to client
3. Enable rhel-7-server-e4s-rpms repo and install screen

Actual results:
69.pem and 70.pem files are installed on the client

Expected results:
Either 70.pem file should be removed from the repository and not installed on the client server, or EUS needs to be a supported product on the subscription.

Additional info:

Comment 3 John Francini 2018-02-21 16:52:37 UTC
Yes, indeed it should. I'll take this.


Note You need to log in before you can comment on or make changes to this bug.